ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "724edcd5-f5ec-4dda-b420-abc8ddd22e97"
    Код: "000347089"
    UIDСценария: "bcede543-1a0b-4b9f-9f75-a60630a894a2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность доступных заказов покупателя-комиссионера по типу операции расходной накладной в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность доступных заказов покупателя-комиссионера по типу операции расходной накладной в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

